@charset "UTF-8";
/*======================================
    Font / Color
======================================*/
/*======================================
    common
======================================*/
html {
  font-size: 62.5%;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
}

body {
  background-color: #fff;
}

img {
  width: 100%;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  cursor: pointer;
}

@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}
.is-nowrap {
  white-space: nowrap;
}

@media screen and (max-width: 599px) {
  .is-sp {
    display: block;
  }
}

.gradation {
  background: -webkit-gradient(linear, left top, right top, from(#B5D9F0), color-stop(40%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to right, #B5D9F0, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%);
}

.inner {
  width: 1200px;
  max-width: 95%;
  margin: 0 auto;
}

/*======================================
    section
======================================*/
.section__title {
  background-color: #B5D9F0;
  padding: 0.4762em 0.2381em;
  position: relative;
  font-size: min(42 / 1400 * 100vw, 4.2rem);
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .section__title {
    font-size: calc(20 / 375 * 100vw);
    line-height: 1.5;
  }
}
.section__title::before {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: calc(42 / 1400 * 100vw) calc(43 / 1400 * 100vw) 0 calc(43 / 1400 * 100vw);
  border-color: #B5D9F0 transparent transparent transparent;
}
@media screen and (min-width: 1400px) {
  .section__title::before {
    border-width: 42px 43px 0 43px;
  }
}
.section__title span.section__title--color {
  display: inline-block;
  color: #FF4221;
  font-weight: 900;
  font-size: 1.2em;
  vertical-align: top;
  -webkit-transform: translateY(-10%);
          transform: translateY(-10%);
}
@media screen and (max-width: 599px) {
  .section__title span.section__title--color {
    display: block;
    font-size: 1.5em;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

/*======================================
    btn
======================================*/
@-webkit-keyframes shiny {
  20% {
    left: 125%;
  }
  100% {
    left: 125%;
  }
}
@keyframes shiny {
  20% {
    left: 125%;
  }
  100% {
    left: 125%;
  }
}
.btn-shiny {
  overflow: hidden;
  position: relative;
}
.btn-shiny::before {
  content: "";
  position: absolute;
  top: 0;
  left: -75%;
  width: 70%;
  height: 100%;
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 0;
}
.btn-shiny:hover {
  opacity: 1;
}
.btn-shiny:hover::before {
  opacity: 1;
  -webkit-animation-name: shiny;
          animation-name: shiny;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

/*======================================
    header
======================================*/
.header {
  background-color: #009EE1;
  color: #fff;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 89px;
  padding: 4px 20px;
}
@media screen and (max-width: 599px) {
  .header__inner {
    height: 60px;
    padding: 4px 10px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

.header__logo {
  width: 250px;
}
@media screen and (max-width: 599px) {
  .header__logo {
    width: 150px;
  }
}
.header__logo span {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: 10px;
}
@media screen and (max-width: 599px) {
  .header__logo span {
    font-size: 1.2rem;
  }
}

.header__info {
  margin-left: auto;
  text-align: right;
}

.header__tel a.header__tel--icon {
  display: inline-block;
  padding-left: 1.1em;
  font-size: 2.8rem;
  font-weight: 500;
  letter-spacing: -0.05em;
  position: relative;
}
@media screen and (max-width: 599px) {
  .header__tel a.header__tel--icon {
    font-size: 12px;
  }
}
.header__tel a.header__tel--icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1em;
  height: 1em;
  background: url(../img/icon_tel.png) no-repeat center center/contain;
}

.header__text {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.3333333333;
  margin-top: 0.4em;
}
@media screen and (max-width: 599px) {
  .header__text {
    font-size: 8px;
  }
}
.header__text.-opetation {
  margin-top: 0.1em;
}
.header__text.-address {
  margin-top: 0;
}

/*======================================
    mv
======================================*/
.mv {
  height: min(510 / 1400 * 100vw, 510px);
  height: calc(510 / 1400 * 100vw);
  background: url(../img/mv.jpg) no-repeat center center/cover;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mv__text {
  font-size: min(77 / 1400 * 100vw, 7.7rem);
  padding-left: 5em;
  line-height: 1.25;
  font-weight: 900;
  color: #fff;
  text-shadow: #000 0 0 6px;
  letter-spacing: -0.065em;
  -webkit-transform: translateY(-8%);
          transform: translateY(-8%);
}
@media screen and (min-width: 1400px) {
  .mv__text {
    padding-left: 4.5em;
  }
}
@media screen and (max-width: 599px) {
  .mv__text {
    font-size: calc(22 / 375 * 100vw);
    padding-left: 4.75em;
  }
}
.mv__text span.yellow {
  color: #FFFF00;
}
.mv__text span.deco {
  display: inline-block;
  letter-spacing: 0;
  width: 0.55em;
  -webkit-transform: translateX(15%);
          transform: translateX(15%);
}
.mv__text span.large {
  font-size: 1.35em;
  color: #ff4221;
}
.mv__text span.transform {
  display: inline-block;
  -webkit-transform: translateY(-15%);
          transform: translateY(-15%);
}

.mv__note {
  position: absolute;
  bottom: min(10 / 1400 * 100vw, 10px);
  right: min(60 / 1400 * 100vw, 100px);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-weight: 500;
  font-size: min(38 / 1400 * 100vw, 3.8rem);
  line-height: 1.1052631579;
  width: 6em;
  height: 6em;
  background: url(../img/mv_text_bg.png) no-repeat center center/contain;
}
@media screen and (min-width: 1400px) {
  .mv__note {
    right: min(100 / 1400 * 100vw, 100px);
  }
}
@media screen and (max-width: 599px) {
  .mv__note {
    font-size: calc(12 / 375 * 100vw);
    bottom: calc(20 / 375 * 100vw);
    right: 0px;
  }
}

/*======================================
    point
======================================*/
.point {
  padding: 10px 0 20px;
}

.point__items {
  font-size: min(46 / 1400 * 100vw, 4.6rem);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 599px) {
  .point__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: calc(16 / 375 * 100vw);
  }
}

.point__item {
  width: 8.5em;
  height: 8.5em;
  max-width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.0652173913;
  font-weight: 700;
  letter-spacing: -0.05em;
  text-align: center;
  background: url(../img/point_bg.png) no-repeat center center/contain;
}
@media screen and (max-width: 599px) {
  .point__item {
    width: 40%;
  }
  .point__item:nth-child(3) {
    margin-top: calc(-20 / 375 * 100vw);
  }
}
.point__item span.underline {
  display: inline-block;
  position: relative;
}
.point__item span.underline::before {
  content: "";
  position: absolute;
  bottom: -0.05em;
  left: -0.1em;
  right: -0.1em;
  height: 0.3em;
  background-color: #FFFF00;
  z-index: -1;
  -webkit-transform: skew(-10deg);
          transform: skew(-10deg);
}

/*======================================
    about
======================================*/
.about {
  padding-bottom: min(40 / 1400 * 100vw, 40px);
}
@media screen and (max-width: 599px) {
  .about {
    padding-bottom: calc(60 / 375 * 100vw);
  }
}

.about__2column {
  margin-top: min(64 / 1400 * 100vw, 64px);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 599px) {
  .about__2column {
    grid-template-columns: 1fr;
    margin-top: calc(50 / 375 * 100vw);
    grid-gap: 20px;
  }
}

.about__2column--img {
  padding-right: min(10 / 1400 * 100vw, 10px);
}
@media screen and (max-width: 599px) {
  .about__2column--img {
    padding-right: 0;
    width: 80%;
    margin: 0 auto;
  }
}

.about__2column--contents {
  padding-top: min(22 / 1400 * 100vw, 22px);
  padding-left: min(4 / 1400 * 100vw, 4px);
}

.about__list {
  font-size: min(42 / 1400 * 100vw, 4.2rem);
  font-weight: 700;
  line-height: 1.5;
  color: #FF4221;
}
@media screen and (max-width: 599px) {
  .about__list {
    font-size: calc(18 / 375 * 100vw);
  }
}
.about__list:nth-child(n+2) {
  margin-top: min(25 / 1400 * 100vw, 25px);
}

.about__texts {
  margin-left: min(50 / 1400 * 100vw, 50px);
  margin-top: min(10 / 1400 * 100vw, 10px);
  color: #000;
}

.about__text {
  font-size: clamp(1.2rem, 18 / 1400 * 100vw, 1.8rem);
  font-weight: 500;
  line-height: 1.7222222222;
}
@media screen and (max-width: 599px) {
  .about__text {
    font-size: calc(14 / 375 * 100vw);
  }
}

.text__underline {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.text__underline::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -0.1em;
  right: -0.1em;
  height: 0.3em;
  background-color: #FFFF00;
  -webkit-transform: skew(-10deg);
          transform: skew(-10deg);
  z-index: -1;
}

.about__first--text {
  margin-top: min(50 / 1400 * 100vw, 50px);
}
@media screen and (max-width: 599px) {
  .about__first--text {
    margin-top: 30px;
  }
}

.about__img {
  margin-top: min(46 / 1400 * 100vw, 46px);
  padding-right: min(10 / 1400 * 100vw, 10px);
}
@media screen and (max-width: 599px) {
  .about__img {
    margin-top: 40px;
  }
}

.about__second--text {
  margin-top: min(20 / 1400 * 100vw, 20px);
}
@media screen and (max-width: 599px) {
  .about__second--text {
    margin-top: 20px;
  }
}

.about__second--lead {
  display: inline-block;
  padding-bottom: 0.2em;
  color: #009EE1;
  font-size: 1.3333em;
  font-weight: 700;
}

/*======================================
    compare
======================================*/
.compare {
  padding-bottom: min(74 / 1400 * 100vw, 74px);
}
@media screen and (max-width: 599px) {
  .compare {
    padding-bottom: calc(60 / 375 * 100vw);
  }
}
.compare .section__title {
  font-size: min(38 / 1400 * 100vw, 3.8rem);
  padding: min(30 / 1400 * 100vw, 30px) min(10 / 1400 * 100vw, 10px);
}
@media screen and (max-width: 599px) {
  .compare .section__title {
    font-size: calc(20 / 375 * 100vw);
  }
}

.section__title--small {
  font-size: 0.4737em;
  width: 800px;
  max-width: 80%;
  line-height: 1.7222222222;
  font-weight: 500;
  margin: 1em auto 0;
}
.section__title--small span.list {
  display: block;
  text-align: left;
  padding-left: 1em;
  position: relative;
}
.section__title--small span.list::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.compare__table--container {
  margin-top: min(112 / 1400 * 100vw, 112px);
  position: relative;
  width: 920px;
  max-width: 80%;
}
@media screen and (max-width: 599px) {
  .compare__table--container {
    max-width: 100%;
  }
}

.compare__table {
  font-size: min(18 / 1400 * 100vw, 1.8rem);
  border-collapse: collapse;
  width: 100%;
}
@media screen and (max-width: 599px) {
  .compare__table {
    -ms-writing-mode: tb-lr;
    -webkit-writing-mode: vertical-lr;
            writing-mode: vertical-lr;
    font-size: calc(14 / 375 * 100vw);
    table-layout: fixed;
  }
}
.compare__table tr {
  height: min(55 / 1400 * 100vw, 55px);
}
.compare__table tr:nth-child(odd) {
  background-color: #CCC;
}
.compare__table .is-color {
  color: #FF4221;
  font-weight: 900;
}
.compare__table th, .compare__table td {
  vertical-align: middle;
  line-height: 1.1666666667;
}
@media screen and (max-width: 599px) {
  .compare__table th span, .compare__table td span {
    -ms-writing-mode: lr-tb;
    -webkit-writing-mode: horizontal-tb;
            writing-mode: horizontal-tb;
    line-height: 1em;
    height: 1em;
    white-space: nowrap;
  }
}
.compare__table th {
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  .compare__table th {
    height: calc(40 / 375 * 100vw);
    width: 30%;
  }
}
.compare__table td {
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .compare__table td {
    width: 30%;
  }
}

.cost__base {
  font-size: min(24 / 1400 * 100vw, 2.4rem);
  letter-spacing: -0.08em;
  font-weight: 700;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 7.8em;
  height: 5.4em;
  position: absolute;
}
@media screen and (max-width: 599px) {
  .cost__base {
    font-size: calc(12 / 375 * 100vw);
  }
}

.air-condo__cost {
  background: url(../img/graph_point1.png) no-repeat center center/contain;
  top: 0;
  right: 0;
  -webkit-transform: translate(125%, -55%);
          transform: translate(125%, -55%);
}
@media screen and (max-width: 599px) {
  .air-condo__cost {
    top: unset;
    bottom: 0;
    -webkit-transform: translate(-110%, 110%);
            transform: translate(-110%, 110%);
  }
}
.air-condo__cost span.large {
  font-weight: 900;
  font-size: 1.75em;
}
.air-condo__cost span.fukidashi {
  position: relative;
  z-index: -1;
}
.air-condo__cost span.fukidashi::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: calc(120 / 1400 * 100vw) calc(8 / 1400 * 100vw) 0 calc(8 / 1400 * 100vw);
  border-color: #8CC63F transparent transparent transparent;
  z-index: -2;
  -webkit-transform: rotate(45deg) translate(-470%, 50%);
          transform: rotate(45deg) translate(-470%, 50%);
}
@media screen and (min-width: 1400px) {
  .air-condo__cost span.fukidashi::before {
    border-width: 120px 8px 0 8px;
  }
}
@media screen and (max-width: 599px) {
  .air-condo__cost span.fukidashi::before {
    border-width: calc(60 / 375 * 100vw) calc(4 / 375 * 100vw) 0 calc(4 / 375 * 100vw);
    -webkit-transform: rotate(-127deg) translate(300%, 150%);
            transform: rotate(-127deg) translate(300%, 150%);
  }
}

.year__cost {
  background: url(../img/graph_point2.png) no-repeat center center/contain;
  bottom: 0;
  right: 0;
  -webkit-transform: translate(124%, 22%);
          transform: translate(124%, 22%);
}
@media screen and (max-width: 599px) {
  .year__cost {
    -webkit-transform: translateY(130%);
            transform: translateY(130%);
  }
}
.year__cost span.large {
  font-weight: 900;
  font-size: 1.25em;
}
.year__cost span.fukidashi {
  position: relative;
  z-index: -1;
}
.year__cost span.fukidashi::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: calc(100 / 1400 * 100vw) calc(10 / 1400 * 100vw) 0 calc(10 / 1400 * 100vw);
  border-color: #FF4221 transparent transparent transparent;
  z-index: -2;
  -webkit-transform: rotate(85deg) translate(-430%, 92%);
          transform: rotate(85deg) translate(-430%, 92%);
}
@media screen and (min-width: 1400px) {
  .year__cost span.fukidashi::before {
    border-width: 100px 10px 0 10px;
  }
}
@media screen and (max-width: 599px) {
  .year__cost span.fukidashi::before {
    -webkit-transform: rotate(-170deg) translate(260%, 250%);
            transform: rotate(-170deg) translate(260%, 250%);
  }
}

.compare__img {
  width: 682px;
  max-width: 80%;
  margin: min(88 / 1400 * 100vw, 88px) auto 0;
}
@media screen and (max-width: 599px) {
  .compare__img {
    margin-top: calc(80 / 375 * 100vw);
    max-width: 90%;
  }
}

/*======================================
    building
======================================*/
.building {
  padding-bottom: min(80 / 1400 * 100vw, 80px);
}

.building__lists {
  margin-top: min(96 / 1400 * 100vw, 96px);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
  row-gap: 10px;
}
@media screen and (max-width: 599px) {
  .building__lists {
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 2.5%;
       -moz-column-gap: 2.5%;
            column-gap: 2.5%;
  }
}

.building__list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: min(36 / 1400 * 100vw, 3.6rem);
  font-weight: 700;
  z-index: 2;
}
@media screen and (max-width: 599px) {
  .building__list {
    font-size: calc(16 / 375 * 100vw);
  }
}
.building__list span {
  display: block;
  width: 100%;
  line-height: 1.6667;
  background-color: rgba(255, 255, 255, 0.7);
}
.building__list::before {
  content: "";
  display: block;
  padding-top: calc(250 / 390 * 100%);
}
.building__list img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

/*======================================
    works
======================================*/
.works {
  padding-bottom: 56px;
}

@media screen and (max-width: 1399px) {
  .works__wrap {
    overflow-x: scroll;
  }
}

.works__contents {
  width: 1034px;
  margin: 70px auto 0;
}
@media screen and (max-width: 768px) {
  .works__contents {
    width: calc(700 / 768 * 100vw);
    margin-top: 40px;
  }
}
@media screen and (max-width: 599px) {
  .works__contents {
    width: 700px;
  }
}

.works__table {
  width: 100%;
  white-space: nowrap;
  border-collapse: collapse;
}
.works__table th, .works__table td {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6875;
  border: 1px solid #2E5EA0;
  padding: 0 0 0 1em;
}
@media screen and (max-width: 768px) {
  .works__table th, .works__table td {
    font-size: calc(14 / 768 * 100vw);
  }
}
@media screen and (max-width: 599px) {
  .works__table th, .works__table td {
    font-size: 1.4rem;
  }
}
.works__table th {
  background-color: #2E5EA0;
  color: #fff;
  font-weight: 700;
  font-size: 1.8rem;
  text-align: left;
  padding: 0.5em 0 0.4em 1em;
}
.works__table th.system {
  padding-left: 3.5em;
}
@media screen and (max-width: 768px) {
  .works__table th {
    font-size: calc(16 / 768 * 100vw);
  }
}
@media screen and (max-width: 599px) {
  .works__table th {
    font-size: 1.6rem;
  }
}
.works__table td.td__system {
  padding-left: 2em;
}

/*======================================
    qa
======================================*/
.qa {
  padding-bottom: 30px;
}

.qa__lists {
  margin-top: 68px;
}
@media screen and (max-width: 1399px) {
  .qa__lists {
    margin-top: calc(68 / 1400 * 100vw);
  }
}
@media screen and (max-width: 599px) {
  .qa__lists {
    margin-top: calc(30 / 375 * 100vw);
  }
}

.qa__list:nth-child(n+2) {
  margin-top: 16px;
}
.qa__list:first-child > .qa__box > .qa__a {
  display: block;
}

.qa__box {
  font-size: 1.6rem;
}

.qa__q {
  border: 1px solid #000;
  color: #2E5EA0;
  font-weight: 700;
  line-height: 1.5;
  padding: 0.815em 0;
  position: relative;
}

.qa__q--text {
  display: block;
  padding-left: 1.625em;
  padding-right: 2.5em;
  position: relative;
}
.qa__q--text::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0.625em;
}

.qa__q--button {
  position: absolute;
  top: 50%;
  right: 30px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 599px) {
  .qa__q--button {
    right: 20px;
  }
}
.qa__q--button.is-active .button__bar2 {
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  opacity: 0;
}

.button__bars {
  position: relative;
  width: 15px;
  height: 15px;
}

.button__bar1,
.button__bar2 {
  position: absolute;
  top: 50%;
  background-color: #2E5EA0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.button__bar1 {
  width: 15px;
  height: 2px;
  left: 50%;
}

.button__bar2 {
  width: 2px;
  height: 15px;
  left: 50%;
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;
}

.qa__a {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.7857142857;
  padding: 1.15em 1em 1.3em 1em;
  display: none;
}

/*======================================
    options
======================================*/
.options {
  padding-bottom: min(64 / 1400 * 100vw, 64px);
}
@media screen and (max-width: 599px) {
  .options {
    padding-bottom: calc(40 / 375 * 100vw);
  }
}

.options__links {
  margin-top: min(68 / 1400 * 100vw, 68px);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2.9%;
}
@media screen and (max-width: 599px) {
  .options__links {
    margin-top: calc(30 / 375 * 100vw);
    grid-template-columns: 1fr;
    grid-gap: calc(16 / 375 * 100vw);
  }
}

.options__link {
  font-size: min(26 / 1400 * 100vw, 2.6rem);
  border-radius: 10px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
}
@media screen and (max-width: 599px) {
  .options__link {
    font-size: calc(14 / 375 * 100vw);
    border-radius: 4px;
  }
}
.options__link:nth-child(1) {
  background-color: #009EE1;
}
.options__link:nth-child(2) {
  background-color: #C69C6D;
}
.options__link:nth-child(3) {
  background-color: #808080;
}

.options__link--url {
  display: grid;
  grid-template-columns: calc(70 / 1400 * 100vw) auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-gap: calc(20 / 1400 * 100vw);
  padding: min(14 / 1400 * 100vw, 14px) min(15 / 1400 * 100vw, 15px);
}
@media screen and (min-width: 1400px) {
  .options__link--url {
    grid-gap: 20px;
    grid-template-columns: 70px auto;
  }
}
@media screen and (max-width: 599px) {
  .options__link--url {
    grid-template-columns: calc(40 / 375 * 100vw) auto;
    grid-gap: 5%;
    padding: 0.5em 1em;
  }
}

.options__link--text {
  font-weight: 500;
  color: #fff;
  line-height: 1.25;
}
.options__link--text span.is-pc {
  display: block;
}
@media screen and (max-width: 599px) {
  .options__link--text span.is-pc {
    display: inline;
  }
}

/*======================================
    cta
======================================*/
.cta {
  padding-bottom: min(35 / 1400 * 100vw, 35px);
}
@media screen and (max-width: 599px) {
  .cta {
    padding-bottom: calc(40 / 375 * 100vw);
  }
}

.cta__title {
  text-align: center;
  font-size: min(40 / 1400 * 100vw, 4rem);
  font-weight: 700;
  color: #fff;
  background-color: #8CC63F;
  padding: 0.5em 0;
  letter-spacing: 0.215em;
}
@media screen and (max-width: 599px) {
  .cta__title {
    font-size: calc(20 / 375 * 100vw);
    line-height: 1.5;
  }
}
@media screen and (max-width: 599px) {
  .cta__title span.is-hide {
    display: none;
  }
}

.cta__contents {
  margin: min(45 / 1400 * 100vw, 45px) auto 0;
  width: 650px;
  max-width: 80%;
}
@media screen and (max-width: 599px) {
  .cta__contents {
    margin-top: calc(30 / 375 * 100vw);
  }
}

.cta__btn {
  display: block;
  background-color: #8CC63F;
  color: #fff;
  font-size: min(52 / 1400 * 100vw, 5.2rem);
  font-weight: 700;
  text-align: center;
  border-radius: 20px;
  -webkit-box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.75);
          box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.75);
  padding: 0.8365em 0;
}
@media screen and (max-width: 599px) {
  .cta__btn {
    font-size: calc(22 / 375 * 100vw);
    border-radius: 8px;
  }
}

.cta__btn--text {
  display: inline-block;
  padding-left: 1.25em;
  position: relative;
}
.cta__btn--text::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.1em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1em;
  height: 1em;
  background: url(../img/icon_triangle.png) no-repeat center center/contain;
}

.cta__tel--container {
  margin-top: min(32 / 1400 * 100vw, 32px);
  text-align: center;
  font-size: min(43 / 1400 * 100vw, 4.3rem);
  font-weight: 500;
  color: #fff;
  background-color: #009EE1;
  padding: 0.6512em 0.2326em;
}
@media screen and (max-width: 599px) {
  .cta__tel--container {
    margin-top: calc(20 / 375 * 100vw);
    font-size: calc(18 / 375 * 100vw);
  }
}
.cta__tel--container span.small {
  font-size: 0.5581em;
  display: block;
  margin-top: 0.5em;
}

.cta__tel {
  display: block;
  font-size: 1.3953em;
  font-weight: 900;
  margin-top: 0.2667em;
}

/*======================================
    form
======================================*/
.form {
  padding-bottom: min(80 / 1400 * 100vw, 80px);
}
@media screen and (max-width: 599px) {
  .form {
    padding-bottom: calc(60 / 375 * 100vw);
  }
}

.form__title {
  background-color: #FF4221;
  color: #fff;
}
.form__title::before {
  border-color: #FF4221 transparent transparent transparent;
}

.is-required {
  color: #FF4221;
}

.form__wrap {
  width: 845px;
  max-width: 100%;
  margin: min(115 / 1400 * 100vw, 115px) auto 0;
}

.form__container {
  font-size: 1.6rem;
}

.form__note {
  font-weight: 500;
}

.form__lists {
  margin-top: 28px;
}

.form__list:nth-child(2) {
  margin-top: 8px;
}
.form__list:nth-child(n+3) {
  margin-top: 20px;
}
@media screen and (max-width: 599px) {
  .form__list:nth-child(n+3) {
    margin-top: 10px;
  }
}

.form__dl {
  display: grid;
  grid-template-columns: 192px auto;
}
@media screen and (max-width: 599px) {
  .form__dl {
    grid-template-columns: 1fr;
  }
}
.form__dl dt {
  line-height: 30px;
  font-weight: 500;
}
.form__dl dd {
  font-weight: 500;
  font-size: 0.875em;
  line-height: 1.7142857143;
}
.form__dl dd input[type=text],
.form__dl dd input[type=tel],
.form__dl dd input[type=email],
.form__dl dd textarea {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #000;
  background: transparent;
  padding: 4px 10px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 1.4rem;
  width: 100%;
}
.form__dl dd input[type=text]:focus,
.form__dl dd input[type=tel]:focus,
.form__dl dd input[type=email]:focus,
.form__dl dd textarea:focus {
  outline: none;
}
.form__dl dd textarea {
  height: 162px;
  border: 2px solid #000;
}
.form__dl dd input[type=checkbox] {
  display: none;
}
.form__dl dd span.checkbox__text {
  display: inline-block;
  padding-left: 1.25em;
  position: relative;
}
.form__dl dd span.checkbox__text::before {
  content: "";
  width: 1em;
  height: 1em;
  border: 1px solid #707070;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}
.form__dl dd span.checkbox__text::after {
  content: "";
  width: 1em;
  height: 0.5em;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-100%) rotate(-35deg);
          transform: translateY(-100%) rotate(-35deg);
  left: 0;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form__dl dd [type=checkbox]:checked + span.checkbox__text::after {
  opacity: 1;
  -webkit-transform: translateY(-90%) rotate(-45deg);
          transform: translateY(-90%) rotate(-45deg);
}

.form__confirm {
  text-align: center;
  margin-top: 27px;
  font-weight: 500;
  font-size: 0.875em;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 599px) {
  .form__confirm {
    text-align: left;
    line-height: 1.5;
  }
}
.form__confirm input[type=checkbox] {
  display: none;
}
.form__confirm span.checkbox__text {
  display: inline-block;
  padding-left: 1.5em;
  position: relative;
}
.form__confirm span.checkbox__text::before {
  content: "";
  width: 0.8em;
  height: 0.8em;
  border: 1px solid #707070;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}
@media screen and (max-width: 599px) {
  .form__confirm span.checkbox__text::before {
    top: 10%;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.form__confirm span.checkbox__text::after {
  content: "";
  width: 1em;
  height: 0.5em;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-100%) rotate(-35deg);
          transform: translateY(-100%) rotate(-35deg);
  left: 0;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 599px) {
  .form__confirm span.checkbox__text::after {
    top: 10%;
    -webkit-transform: translateY(-50%) rotate(-35deg);
            transform: translateY(-50%) rotate(-35deg);
  }
}
.form__confirm [type=checkbox]:checked + span.checkbox__text::after {
  opacity: 1;
  -webkit-transform: translateY(-90%) rotate(-45deg);
          transform: translateY(-90%) rotate(-45deg);
}
@media screen and (max-width: 599px) {
  .form__confirm [type=checkbox]:checked + span.checkbox__text::after {
    -webkit-transform: translateY(-40%) rotate(-45deg);
            transform: translateY(-40%) rotate(-45deg);
  }
}

.form__btn {
  margin-top: 44px;
  text-align: center;
}
.form__btn [type=submit] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  font-family: inherit;
  font-size: 1.4rem;
  border: none;
  background-color: #FF4221;
  font-weight: 500;
  color: #fff;
  padding: 0.355em 0;
  width: 113px;
  max-width: 100%;
  display: inline-block;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.form__btn [type=submit]:hover, .form__btn [type=submit]:focus {
  opacity: 0.7;
}
@media screen and (max-width: 599px) {
  .form__btn [type=submit] {
    font-size: 1.8rem;
  }
}

.purpose__text {
  margin-top: 0.3em;
  font-weight: 500;
}

.purpose__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -1em;
}

.purpose__list {
  padding-left: 1em;
  font-weight: 500;
}

.postcode__text {
  font-weight: 500;
  margin-top: 0.5em;
  margin-bottom: -0.75em;
}
@media screen and (max-width: 599px) {
  .postcode__text {
    margin-bottom: 0;
  }
}

.email__text {
  display: block;
  margin-top: 0.25em;
}

/*======================================
    footer
======================================*/
.footer__contents {
  padding: min(80 / 1400 * 100vw, 80px) 0 min(32 / 1400 * 100vw, 32px);
  background: url(../img/footer.jpg) no-repeat center top 32%/cover;
}
@media screen and (max-width: 599px) {
  .footer__contents {
    padding: 80px 0 30px;
  }
}

.footer__logo {
  width: 216px;
  max-width: 100%;
  margin: 0 auto;
}

.footer__text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.2857142857;
  text-align: center;
  margin-top: 1em;
  text-shadow: 0 0 2px #fff;
}
@media screen and (max-width: 599px) {
  .footer__text {
    text-shadow: 0 0 5px #fff;
  }
}

.copyright {
  font-size: 1.4rem;
  color: #fff;
  background-color: #009EE1;
  text-align: center;
  padding: 1.5575em 0;
}

/*======================================
    fixed-btn
======================================*/
.fix__btn--container {
  position: fixed;
  bottom: 100px;
  right: 0;
  z-index: 300;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.fix__btn--container.is-active {
  opacity: 1;
}

.fixed__btn {
  width: min(81 / 1400 * 100vw, 81px);
  height: min(275 / 1400 * 100vw, 275px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: min(20 / 1400 * 100vw, 20px) min(10 / 1400 * 100vw, 10px) 0;
  background-color: #FFFF00;
  position: relative;
  -webkit-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.75));
          filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.75));
}
@media screen and (max-width: 599px) {
  .fixed__btn {
    width: calc(40 / 375 * 100vw);
    height: calc(138 / 375 * 100vw);
    padding: calc(10 / 375 * 100vw) calc(4 / 375 * 100vw);
  }
}
.fixed__btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 18px 81px;
  border-color: transparent transparent #FFFF00 transparent;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.fixed__btn::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 81px 18px 0;
  border-color: transparent #FFFF00 transparent transparent;
}